using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Baza_Reklam
{
    public partial class FullInfoProjectForm : Form
    {
        public FullInfoProjectForm(int id)
        {
            InitializeComponent();

            this.pRODUKCJATableAdapter.Connection.ConnectionString = ConnString.getConnString().Value;
            this.pRODUKCJATableAdapter.FillById(this.rEKLAMADataSet.PRODUKCJA,id);
        }

        private void FullInfoProjectForm_Load(object sender, EventArgs e)
        {
            label1.Text = DbUtils.nazwaAgencji(aGENTLabel1.Text);
        }

        private void button1_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}